# OgreParticle.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreBillboard.h"`

Go to the source code of this file.

## Classes

class | Ogre::ParticleVisualData
| Abstract class containing any additional data required to be associated with a particle to perform the required rendering. More...
class | Ogre::Particle
| Class representing a single particle instance. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09